Subject: Ticket Assigned - Reminder and urgent
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 07:14:30 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Reminder and urgent Whom so ever this may concern. This is my 2nd email

I purchased some items from max on 16 Aug 2021 and had done a knet payment towards it. The amount has been deducted from my account but due to some reason, it shows the amount is declined from your side . I have attached my bank screenshot as the purchase is done.
After having a brief conversation with your customer service executive, who was very helpful and instructed me to jot down everything in an email
I hope you can credit my amount back to my account. After speaking to the bank they have provided me with knet reference number 122820006536.Kindly do the need.

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3031836